/* ----------------------------------------------------------
	Hoja de estilos para el layout de la página del
	Repositorio de Software Libre de la Junta de Andalucía
	
	Versión:	1.0
	Autor:		Juan G. Hurtado
	e-Mail:		jghurtado@viavansi.com
------------------------------------------------------------- */

/* =Generales
------------------------------------------------------------- */
body {
	background: #fff;
	margin: 0;
	padding: 0;
}

#global {
	margin: 0;
	padding: 0;
	width: 100%;
}


/* =AjaxLoading */
span.ajaxLoading {
	padding-left: 20px;
	padding-bottom: 5px;
	background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/ajaxpequeno.gif);
	background-repeat: no-repeat;
	color: #666;
	text-indent: -9999px;
}


/* =Cabecera
------------------------------------------------------------- */
#global #cabecera {
	background: #61AD3E url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/cabecera.png) no-repeat 0 0;
	height: 94px;
	position: relative;
}

	/* =EnlaceCabecera */
	#global #cabecera h1 {
		left: 290px;
		margin: 0;
		padding: 0;
		position: absolute;
		text-indent: -9999px;
		top: 10px;
	}
	
	
		#global #cabecera h1 a {
			display: block;
			height: 60px;
			width: 350px;
		}
	
	/* EnlacesJuntaConsejeria */	
	#global #cabecera p.enlaces {
		margin: 0;
		padding: 0;
	}
		
		#global #cabecera p.enlaces a {
			display: block;
			position: absolute;
			text-indent: -9999px;
		}
		
		#global #cabecera p a.junta {
			left: 30px;
			height: 80px;
			width: 110px;
			top: 5px;
		}
	
	/* =Buscador */
	#global #cabecera #herramientas #buscador {
		position: absolute;
		right: 10px;
		top: 5px;
		width: 295px;
	}
	
		#global #cabecera #herramientas #buscador div.inputBusqueda{
			float: left;
			width: 120px;
		}

		#global #cabecera #herramientas #buscador div.inputBusqueda .cajaTexto{
			border: 0;
			padding: 0.2em;
			vertical-align: middle;
		}
	
		#global #cabecera #herramientas #buscador .boton {
			vertical-align: middle;
			float: left;
			margin-left: 2px;
		}
		
		#global #cabecera #herramientas #buscador .oculto {
			display: none;
		}
		
		#global #cabecera #herramientas #buscador span.label {
			float: left;
			text-transform: uppercase;
			padding-right: 0.5em;
			padding-top: 0.2em;
		}

		/* =Busqueda dinámica */
		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda {
			border: 1px solid #187AAD;
			background-color: #fff;
			z-index: 300;
			width: 250px;
			top: 25px;
			right: 28px;
			position: absolute;
		}

		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda legend{
			font-size: 150%;
			text-transform: capitalize;
			color: #187AAD;
			font-weight: bold;
		}
		
		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul{
			margin: 0px;
			padding: 0px;
			list-style-type: none;
		}
		
		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li{
		}
		
		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li a{
			border: 1px solid #fff;				
			display: block;
			padding: 3px;
			margin-left: 4px;
			margin-right: 4px;
			margin-bottom: 2px;
		}

		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li a span{
			text-transform: capitalize;
			color: #ccc;
		}

		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li a.tag{
			color: #444;
		}
		
		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li a.proyecto{
		}

		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li a:hover,
		#global #cabecera #herramientas #buscador fieldset.resultadosBusqueda ul li a.seleccionado{
			border: 1px solid #187AAD;				
			text-decoration: none;
		}

/* =Idiomas */	
	#global #cabecera #herramientas #idiomas {
		top: 72px;
		margin: 0;
		padding: 0;
		right: 18px;
		position: absolute;
	}
	
		#global #cabecera #herramientas #idiomas li {
			display: inline;
			list-style-type: none;
		}
		
		#global #cabecera #herramientas #idiomas li a {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/bandera-castellano.gif) no-repeat 0 50%;
			padding-left: 25px;
			padding-right: 15px;
		}
		
		#global #cabecera #herramientas #idiomas li.castellano a {
			background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/bandera-castellano.gif);
		}
		
		#global #cabecera #herramientas #idiomas li.ingles a {
			background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/bandera-ingles.gif);
		}
		
		#global #cabecera #herramientas #idiomas li.frances a {
			background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/bandera-frances.gif);
		}
	
	/* =Migas */
	#global #cabecera #herramientas #migas {
		color: #fff;
		font-size: 0.9em;
		left: 180px;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 72px;
	}
	
		#global #cabecera #herramientas #migas a {
			color: #fff;
			text-decoration: underline;
		}
		
		#global #cabecera #herramientas #migas a:focus, #global #cabecera #herramientas #migas a:hover {}
		

/* =Secciones
------------------------------------------------------------- */
#global #secciones {
	background: #fff url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-secciones.png) repeat-x 0 100%;
	margin-top: 1em;
	text-align: center;
}
	
	#global #secciones ul {
		margin: 0 1em 0 5%;
		padding: 0;
		display: inline;
	}
	
		#global #secciones ul li {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-normal-seccion-der.gif) no-repeat top right;
			margin: 0.2em 0.2em;
			padding: 0 12px 0 0;
			list-style-type: none;
			display: inline;
		}
		
		#global #secciones ul li.actual {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-actual-seccion-der.gif) no-repeat top right;
		}
		
			#global #secciones ul li a {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-normal-seccion-izq.gif) no-repeat top left;
				padding-left: 12px;
				padding-right: 1px;
			}
			
			#global #secciones ul li a:focus, #global #secciones ul li a:hover {}
			
			#global #secciones ul li.actual a {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-actual-seccion-izq.gif) no-repeat top left;
			}
			
			#global #secciones ul li.actual a:focus, #global #secciones ul li.actual a:hover {}
			

/* =LayoutCuerpo
------------------------------------------------------------- */
#global #menuPrincipal {
	float: left;
	margin-top: -1em;
	width: 19%;
}

#global #wrapper {
	float: right;
	margin-bottom: 2em;
	width: 81%;
}

	#global #wrapper #contenido {
		float: left;
		width: 75%;
	}
	
	body.nomenu #global #wrapper,
	body.nomenu #global #wrapper #contenido {
		width: 99%;
	}
	
	#global #wrapper #menuSecundario {
		float: right;
		margin-top: -1em;
		width: 23%;
	}
	

/* =MenuPrincipal
------------------------------------------------------------- */
#global #menuPrincipal h2 {
	border-top: 1px solid #4399EC;
	color: #707070;
	font-size: 1.1em;
	font-weight: normal;
}

	#global #menuPrincipal h2 {
		padding-left: 2%;
		margin-right: 18%;
	}
	
	
	/* =ProyectosMasSolicitados */
	#global #menuPrincipal #otrasForjas,
	#global #menuPrincipal #masSolicitados {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/proyectos-mas-solicitados.gif) no-repeat 94% 0;
		margin-bottom: 2em;
	}
	
		#global #menuPrincipal #otrasForjas ol,
		#global #menuPrincipal #masSolicitados ol {
			margin: 0 0 0 4%;
			padding: 0;
		}
	
			#global #menuPrincipal #otrasForjas ol li,
			#global #menuPrincipal #masSolicitados ol li {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-uno.gif) no-repeat 0 0.1em;
				list-style-type: none;
				padding-bottom: 0.4em;
				padding-left: 25px;
			}
			
			#global #menuPrincipal #otrasForjas ol li.elem_1,
			#global #menuPrincipal #masSolicitados ol li.elem_1 {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-uno.gif);
			}
			
			#global #menuPrincipal #otrasForjas ol li.elem_2,
			#global #menuPrincipal #masSolicitados ol li.elem_2 {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-dos.gif);
			}
			
			#global #menuPrincipal #otrasForjas ol li.elem_3,
			#global #menuPrincipal #masSolicitados ol li.elem_3 {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-tres.gif);
			}
			
			#global #menuPrincipal #otrasForjas ol li.elem_4,
			#global #menuPrincipal #masSolicitados ol li.elem_4 {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-cuatro.gif);
			}
			
			#global #menuPrincipal #otrasForjas ol li.elem_5,
			#global #menuPrincipal #masSolicitados ol li.elem_5 {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-cinco.gif);
			}
			
			#global #menuPrincipal #otrasForjas ol li.elem_6,
			#global #menuPrincipal #masSolicitados ol li.elem_6 {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-solicitados-seis.gif);
			}
		
				#global #menuPrincipal #otrasForjas ol li a,
				#global #menuPrincipal #masSolicitados ol li a {
					color: #333;
					text-decoration: none;
				}
			
				#global #menuPrincipal #otrasForjas ol li a:focus,
				#global #menuPrincipal #otrasForjas ol li a:hover,
				#global #menuPrincipal #masSolicitados ol li a:focus,
				#global #menuPrincipal #masSolicitados ol li a:hover {
				}
				
		/* =VisualizarPor */
		#global #menuPrincipal #visualizarPor {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/visualizar-por.gif) no-repeat 92% 0;
			margin-bottom: 2em;
		}

			#global #menuPrincipal #visualizarPor ul {
				margin: 0 0 0 5%;
				padding: 0;
			}

				#global #menuPrincipal #visualizarPor ul li {
					background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/bullet-estrella.gif) no-repeat 0 0.4em;
					list-style-type: none;
					padding-left: 20px;
					text-transform: capitalize;
				}
			
			#global #menuPrincipal #visualizarPor p {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-mas-categorias.gif) repeat-x 0 0;
				margin-right: 18%;
				padding-top: 5px;
				text-align: right;
			}
			
				#global #menuPrincipal #visualizarPor p a {
					background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-azul.gif) no-repeat 100% 50%;
					color: #333;
					padding-right: 15px;
					text-decoration: none;
				}
				
		/* =menuAdministracion */

		#global #menuPrincipal #submenu {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/house.gif) no-repeat 92% 0;
			margin-bottom: 2em;
		}

		#global #menuPrincipal #submenu ul {
			margin: 0 0 0 5%;
			padding: 0;
		}

		#global #menuPrincipal #submenu ul li {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/bullet-estrella.gif) no-repeat 0 0.4em;
			list-style-type: none;
			padding-left: 20px;
			text-transform: capitalize;
		}				
				
		/* =Login */
		#global #menuPrincipal #login {}
			
			#global #menuPrincipal #login h2 {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/login.gif) no-repeat 100% 50%;
				margin-bottom: 0;
				padding-right: 15px;
			}
			
			#global #menuPrincipal #login img {
				border: 0;
			}
		
/* =MenuSecundario
------------------------------------------------------------- */
#global #menuSecundario h2 {
	border-top: 1px solid #ccc;
	color: #707070;
	font-size: 1.1em;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 30px;
	text-transform: uppercase;
}

#global #menuSecundario div {
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-menu-secundario.gif) no-repeat 0 0;
}

	/* =Noticias */
	#global #menuSecundario #noticias {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/noticias.gif) no-repeat 95% 0;
		margin-bottom: 2em;
	}
	
		#global #menuSecundario #noticias ul {
			margin: 0 0 0 20px;
			padding: 0;
		}
		
			#global #menuSecundario #noticias ul li {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-gris.gif) no-repeat 0 0.4em;
				list-style-type: none;
				margin-bottom: 0.4em;
				padding-left: 15px;
			}
			
				#global #menuSecundario #noticias ul li span.fecha {
					color: #187AAD;
				}
				
				#global #menuSecundario #noticias ul li a {
					color: #333;
					text-decoration: none;
				}
				
				#global #menuSecundario #noticias ul li a:focus, #global #menuSecundario #noticias ul li a:hover {}
			
		#global #menuSecundario #noticias p {
			padding-right: 1em;
			text-align: right;
		}
		
			#global #menuSecundario #noticias p a {
				color: #187AAD;
			}

	/* =Banner */
	#global #menuSecundario #banner {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/banner.gif) no-repeat 95% 0;
	}
	
		#global #menuSecundario #banner a{
			display: block;
			text-align: center;
			font-size: 1.4em;
			padding-left: 15px;
			padding-right: 15px;
			margin-bottom: 25px;
			font-weight: bold;
		}

		#global #menuSecundario #banner a:hover{
			text-decoration: none;
		}

	/* =Encuesta */
	#global #menuSecundario #encuesta {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/encuesta.gif) no-repeat 95% 0;
	}
	
		/* Tabla con los resultados de la encuesta */
		#global #menuSecundario #encuesta table{
			font-family: Verdana, Helvetica, sans-serif;
			font-size: 0.8em;
			width: 90%;
			margin: auto;
			margin-bottom: 15px;
		}

		#global #menuSecundario #encuesta table tr td.porcentaje{
			text-align: center;
			color: #fff;
			background-color: #187AAD;
			border: 1px outset #187AAD;
		}

		#global #menuSecundario #encuesta table tr td.porcentaje_cero{
			text-align: left;
			color: #187AAD;
			background-color: #f6f6f6;
			border-left: 3px outset #187AAD;
		}

		#global #menuSecundario #encuesta table tr td.votos{
			font-size: 95%;
			text-align: right;
			background-color: #f6f6f6;
		}

		#global #menuSecundario #encuesta, #global #menuSecundario #encuesta fieldset {
			border: 0;
			margin: 0;
			padding: 0;
		}
		
		/* Reposicionamos el h2 */
		#global #menuSecundario #encuesta div h2{
			margin-left: 0px;
		}
		
		#global #menuSecundario #encuesta div {
			padding-left: 20px;
		}
		
		#global #menuSecundario #encuesta p {
			margin: 0;
		}
		
		#global #menuSecundario #encuesta p.pregunta{
			font-weight: bold;
			margin-bottom: 0.5em;
			margin-left: 10px;
			margin-right: 5px;
		}
		
		#global #menuSecundario #encuesta p.opcion {
			font-weight: bold;
			margin-bottom: 0px;
			margin-left: 10px;
			margin-right: 5px;
		}

		#global #menuSecundario #encuesta label input {
			vertical-align: middle;
		}
		
		#global #menuSecundario #encuesta p.botonera {
			margin: 0.5em 0;
		}
		
			#global #menuSecundario #encuesta p.botonera input {
				border: 1px outset #ccc;
				font-size: 1em;
			}
			
		#global #menuSecundario #encuesta p.enlaces {
			color: #187AAD;
		}
		
			#global #menuSecundario #encuesta p.enlaces a {
				color: #187AAD;
			}
			
		#global #menuSecundario #encuesta ul {
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		
			#global #menuSecundario #encuesta ul li {
				color: #187AAD;
			}

				#global #menuSecundario #encuesta ul li strong {
					color: #333;
					font-weight: normal;
				}

				#global #menuSecundario #encuesta ul.sololectura li {
					color: #187AAD;
					padding-left: 25px;
				}
				
/* =Contenido
------------------------------------------------------------- */
#global #wrapper #contenido {}

	/* =Bienvenida */
	#global #wrapper #contenido div.bienvenida {
		background: #F8F8F8 url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/degradado-bienvenida.png) repeat-x 0 0;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #ccc;
		padding-bottom: 2em;
		padding-top: 2em;
	}
	
		#global #wrapper #contenido div.bienvenida h2 {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/logo-junta.gif) no-repeat 0 50%;
			color: #525252;
			font-size: 1.2em;
			font-weight: normal;
			margin-left: 5%;
			margin-right: 5%;
			padding-left: 5%;
		}
		
			#global #wrapper #contenido div.bienvenida h2 span {
				border-bottom: 1px solid #9AB7E1;
				display: block;
			}
		
		#global #wrapper #contenido div.bienvenida p {
			color: #525252;
			margin-left: 15%;
			margin-right: 10%;
			margin-top: 2em;
		}
		
			#global #wrapper #contenido div.bienvenida p a {
				color: #316AC5;
				text-decoration: none;
			}
			
			#global #wrapper #contenido div.bienvenida p a:focus, #global #wrapper #contenido div.bienvenida p a:hover {
				text-decoration: underline;
			}
			
	/* =Tematica */
	#global #wrapper #contenido div.tematica {
		border-top: 1px solid #ccc;
		margin-top: 2em;
	}
	
		#global #wrapper #contenido div.tematica h2 {
			color: #BFD2F2;
			font-size: 3.8em;
			font-weight: normal;
			margin-left: 5%;
		}
		
		#global #wrapper #contenido div.tematica ul {
			margin-left: 2.5em;
		}
		
			#global #wrapper #contenido div.tematica ul li {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-gris.gif) no-repeat 0 0.6em;
				color: #7D7D7D;
				list-style-type: none;
				padding-left: 15px;
			}
			
			#global #wrapper #contenido div.tematica ul li.actual {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/menos-azul.gif) no-repeat 0 0.6em;
			}
			
				#global #wrapper #contenido div.tematica ul li.actual a {
					color: #333;
				}
			
				#global #wrapper #contenido div.tematica ul li a {
					color: #7D7D7D;
					text-decoration: none;
				}
				
					#global #wrapper #contenido div.tematica ul li a:focus, #global #wrapper #contenido div.tematica ul li a:hover {
						color: #4F4F4F;
						text-decoration: underline;
					}
				
				#global #wrapper #contenido div.tematica ul li ul {
					margin-left: 0em;
				}
				
				#global #wrapper #contenido div.tematica ul li.actual ul li a {
					color: #7D7D7D;
					font-style: italic;
				}
				
				#global #wrapper #contenido div.tematica ul li.actual ul li a:focus, #global #wrapper #contenido div.tematica ul li.actual ul li a:hover {
					color: #4F4F4F;
				}
				
		#global #wrapper #contenido div.tematica p {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-mas-categorias.gif) repeat-x 0 0;
			margin-right: 18%;
			padding-top: 5px;
			text-align: right;
		}
		
			#global #wrapper #contenido div.tematica p a {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-azul.gif) no-repeat 100% 50%;
				color: #333;
				padding-right: 15px;
				text-decoration: none;
			}


	/* =Categorias */
	#global #wrapper #contenido div.categoria {
	}
	
		#global #wrapper #contenido div.categoria h2 {
			color: #BFD2F2;
			font-size: 2.8em;
			font-weight: normal;
			line-height: 1em;
			margin-left: 5%;
		}
		
		#global #wrapper #contenido div.categoria ul {
			margin-left: 2.5em;
		}
		
			#global #wrapper #contenido div.categoria ul li {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-gris.gif) no-repeat 0 0.6em;
				color: #7D7D7D;
				list-style-type: none;
				padding-left: 15px;
			}
			
			#global #wrapper #contenido div.categoria ul li.actual {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/menos-azul.gif) no-repeat 0 0.6em;
			}
			
				#global #wrapper #contenido div.categoria ul li.actual a {
					color: #333;
				}
			
				#global #wrapper #contenido div.categoria ul li a {
					color: #7D7D7D;
					text-decoration: none;
				}
				
					#global #wrapper #contenido div.categoria ul li a:focus, #global #wrapper #contenido div.categoria ul li a:hover {
						color: #4F4F4F;
						text-decoration: underline;
					}
				
				#global #wrapper #contenido div.categoria ul li ul {
					margin-left: 0em;
				}
				
				#global #wrapper #contenido div.categoria ul li.actual ul li a {
					color: #7D7D7D;
					font-style: italic;
				}
				
				#global #wrapper #contenido div.categoria ul li.actual ul li a:focus, #global #wrapper #contenido div.categoria ul li.actual ul li a:hover {
					color: #4F4F4F;
				}
				
		#global #wrapper #contenido div.categoria p {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-mas-categorias.gif) repeat-x 0 0;
			margin-right: 18%;
			padding-top: 5px;
			text-align: right;
		}
		
			#global #wrapper #contenido div.categoria p a {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-azul.gif) no-repeat 100% 50%;
				color: #333;
				padding-right: 15px;
				text-decoration: none;
			}

	/* =Informes */
	#global #wrapper #contenido #texto div#informes a{
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrella-azul.gif) no-repeat 2% 50%;
		display: block;
		color: #535353;
		font-size: 1.2em;
		padding-left: 5%;
		font-weight: bold;
		text-decoration: none;
	}

	/* =EstadoSolicitud */
	#global #wrapper #contenido .estadoSolicitud {
		background: #F5FBFB;
		border: 1px solid #ccc;
		margin-bottom: 15px;
	}
	
		#global #wrapper #contenido .estadoSolicitud ul {
			margin: 1em 1em 1em 0;
			padding-left: 1.5em;
		}
	
		#global #wrapper #contenido .estadoSolicitud ul li {
			list-style-type: none;
			margin-bottom: 0.7em;
			padding-left: 30px;
		}
		
			#global #wrapper #contenido .estadoSolicitud ul li strong {
				color: #6086D6;
				font-weight: normal;
			}
	
		#global #wrapper #contenido .estadoSolicitud ul li.estado {
			border-bottom: 1px solid #ccc;
			color: #6086D6;
			font-size: 1.4em;
			font-weight: bold;
			margin-bottom: 1em;
			padding-left: 0;
		}
		
		body.jsenabled #global #wrapper #contenido .estadoSolicitud ul li.estado {
			position: relative;
		}
		
		body.jsenabled #global #wrapper #contenido .estadoSolicitud ul li.estado span.texto {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/ayuda-transparente.gif) no-repeat 100% 50%;
			cursor: help;
			padding-right: 19px;
		}
		
		#global #wrapper #contenido .estadoSolicitud ul li.estado span.ayuda {
			font-size: 0.8em;
			font-weight: normal;
		}
		
		body.jsenabled #global #wrapper #contenido .estadoSolicitud ul li.estado span.ayuda {
			background: #fff;
			border: 1px solid #ccc;
			bottom: 0;
			display: block;
			padding: 0.5em;
			position: absolute;
			width: 200px;
		}
		
		#global #wrapper #contenido .estadoSolicitud ul li.proyecto {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/aplicacion.gif) no-repeat 5px 50%;
		}
		
		#global #wrapper #contenido .estadoSolicitud ul li.codigo {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/llave.gif) no-repeat 5px 50%;
		}
		
		#global #wrapper #contenido .estadoSolicitud ul li.fecha {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/calendario.gif) no-repeat 5px 50%;
		}
	
	/* =Formularios */
	#global #wrapper #contenido .requerido {
		/*color: #777;*/
		color: #E77;
		font-style: italic;
		/*text-decoration: blink;*/
	}
	
	/* =Aviso legal*/
	#global #wrapper #contenido #texto p.avisolegal {
		border: 1px solid black;
		background: #EDD9BB;
		padding: 0.5em;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	/* =Filtro Categorias*/
	#global #wrapper #contenido #texto p.filtroCategorias {
		border: 1px dotted #5DA9B3;
		background: #FBFFFF  url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/filtro.gif) no-repeat 5px 50%;
		color: #555;
		padding: 0.5em;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 25px;
	}
	
		#global #wrapper #contenido #texto p.filtroCategorias a {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/eliminar-pequeno.gif) no-repeat 100% 60%;
			padding-right: 9px;
		}
	

	/* Ayudas */
	body.jsenabled #global #wrapper #contenido .ayuda {
        background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/fondo-ayuda.gif) no-repeat 0 100%;
        padding-bottom: 20px;
    }
   
        #global #wrapper #contenido .ayuda span {
            background: #F7FEE2 url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/ayuda-transparente.gif) no-repeat 2px 50%;
             border: 1px solid #99CC00;
             color: #6B8E04;
             padding: 0.3em 1em 0.3em 20px;
         }
        
         body.jsenabled #global #wrapper #contenido .ayuda span {
             border-bottom: 0;
             display: block;
          }


		#global #wrapper #contenido div.divIconoAyuda {
			position: relative;
		}

			#global #wrapper #contenido div.divIconoAyuda p{
				float: left;
			}
			
			#global #wrapper #contenido div.divIconoAyuda img{
				/*float: left;*/
				margin-top: 3px;
				margin-left: 3px;
				cursor: help;
				position: absolute;
			}
	
	/* Mensajes genericos de error */
	#global #wrapper #contenido div.mensajes.error {
		background: #FDE6E3;
		border: 1px solid #BE2210;
		color: #951B0D;
		margin: 1em 0;
		padding: 0 1em;
	}

	#global #wrapper #contenido div.mensajes.warn {
		background: #FDE6E3;
		border: 1px solid #BE2210;
		color: #951B0D;
		margin: 1em 0;
		padding: 0 1em;
	}
	
	#global #wrapper #contenido div.mensajes.error p {
		color: #333;
	}

	#global #wrapper #contenido div.mensajes.warn p {
		color: #333;
	}
	
	#global #wrapper #contenido div.mensajes.info {
		background: #F0F7E9;
		border: 1px solid #619432;
		color: #38551D;
		margin: 1em 0;
		padding: 0 1em;
	}

	#global #wrapper #contenido div.mensajes.info p {
		color: #333;
	}
	
	/* Fieldsets */
	#global #wrapper #contenido fieldset.generico {
		border: 1px solid #ccc;
		width: 90%;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 15px;
		margin: auto;
		background-color: #DEEDFD;
	}
	
	#global #wrapper #contenido .horizontal p {
		float: left;
		margin-right: 1.5em;
	}
	
	#global #wrapper #contenido .horizontalPequeno p {
		float: left;
		margin-right: 0.5em;
		width: 15%;
	}
	
		#global #wrapper #contenido fieldset.generico legend.generico {
			color: #6086D6;
			font-size: 1.1em;
			font-weight: bold;
			padding: 0 0.3em;
			border: 1px solid #aaa;
			background-color: #fafaff;
		}
		
		#global #wrapper #contenido fieldset.generico p {
			margin: 0;
		}

			
		#global #wrapper #contenido fieldset.generico input.cajaTexto {
			border: 1px solid #ccc;
			color: #333;
			font-family: "Trebuchet MS", sans-serif;
			font-size: 1em;
			padding: 0.2em;
			margin-bottom: 10px;
			width: 60%;
		}
		
		#global #wrapper #contenido fieldset.generico input.pequeno {
			width: 5em;
		}
		
		#global #wrapper #contenido fieldset.generico textarea {
			border: 1px solid #ccc;
			color: #333;
			font-family: "Trebuchet MS", sans-serif;
			font-size: 1em;
			height: 10em;
			padding: 0.2em;
			width: 60%;
		}
		
		#global #wrapper #contenido fieldset.generico input.boton {
			border: 1px outset #ccc;
			color: #333;
			font-family: "Trebuchet MS", sans-serif;
			font-size: 1em;
			padding: 0.2em;
		}
	
			
/* =Texto
------------------------------------------------------------- */
#texto div.buscadorFechas p {
	float: left;
	width: 22%;
}

#global #wrapper #contenido #texto {
	border-top: 1px solid #ccc;
	padding: 0 2em;
}

	#global #wrapper #contenido #texto h2 {
		background: #F0F7F8;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #ccc;
		color: #525252;
		font-size: 1.2em;
		font-weight: normal;
		padding-left: 5%;
		margin-bottom: 30px;
	}
	
	/*= Paginacion */
        p.paginacionRegistros {
            text-align:center;
        }

        ul.paginacion {
            font-size: 1.4em;
            margin: 0;
            padding: 0;
            text-align: center;
        }

            ul.paginacion li {
                display: inline;
                list-style-type: none;
                padding: 0 0.6em;
            }

                #global #wrapper #contenido #texto ul.paginacion li a {
                	color: #187AAD;
                    border: 0;
                    text-decoration: none;
                }

                ul.paginacion li.primero a {
                    background: #fff url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/paginador/primero.gif) no-repeat 0 50%;
                    font-size: 0.8em;
                    padding-left: 20px;
                }

                ul.paginacion li.anterior a {
                    background: #fff url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/paginador/anterior.gif) no-repeat 0 50%;
                    font-size: 0.8em;
                    padding-left: 20px;
                }

                ul.paginacion li.siguiente a {
                    background: #fff url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/paginador/siguiente.gif) no-repeat 100% 50%;
                    font-size: 0.8em;
                    padding-right: 20px;
                }

                ul.paginacion li.ultimo a {
                    background: #fff url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/paginador/ultimo.gif) no-repeat 100% 50%;
                    font-size: 0.8em;
                    padding-right: 20px;
                }

                ul.paginacion li .actual {
                    background-color: #eee;
                    color: #333;
                    font-weight: bold;
                    padding: 0 0.6em 0 0.3em;
                }
			
	/* =Cajas de interoperabilidad */
	#global #wrapper #contenido #texto div.caja {
		border: 2px solid #ccc;
		padding: 0.5em;
		font-size: 1.2em;
		background-color: rgb(225,225,255);
		overflow: auto;
	}

		#global #wrapper #contenido #texto div.caja p {
			color: rgb(255,0,0);
		}


	/* =Caja para títulos de interoperabilidad */
	#global #wrapper #contenido #texto div.cajatitulo {
		border: 3px solid #aaa;
		font-size: 1.5em;
		text-align: center;
		font-weight: bold;
		margin-left: auto;
		margin-right: auto;	
	}
			
	/* =Boton desplegar */
	#global #wrapper #contenido #texto div.desplegarFichasCompletas{
		float: right;
		margin-top: -31px;
		margin-right: 30px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
		border: 1px solid #ccc;
		border-top-width: 0px;
		background: #F0F7F8;
	}
		#global #wrapper #contenido #texto div.desplegarFichasCompletas a,
		#global #wrapper #contenido #texto div.desplegarFichasCompletas a:hover{
			text-decoration: none;
		}

		#global #wrapper #contenido #texto div.desplegarFichasCompletas a.mostrar{
			display: block;
			padding-left: 25px;
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/desplegar.gif) no-repeat 0% 50%;
		}

		#global #wrapper #contenido #texto div.desplegarFichasCompletas a.ocultar{
			display: block;
			padding-left: 25px;
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/plegar.gif) no-repeat 0% 50%;
		}

/* =Fichas */
	#global #wrapper #contenido #texto div.ficha {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/sombra-ficha.png) repeat-x 0 100%;
		margin-bottom: 2em;
		padding-bottom: 11px;
		position: relative;
	}
	
		#global #wrapper #contenido #texto div.ficha div {
			border: 1px solid #ccc;
			margin-top: -2px;
		}
	
		#global #wrapper #contenido #texto div.ficha h3 {
			border: 1px solid #ccc;
			border-bottom: 1px solid #fff;
			color: #737373;
			display: inline;
			font-size: 1.1em;
			margin: 0 0 0 5%;
			padding-left: 0.6em;
			padding-right: 0.6em;
			background-color: #fff;
		}
		
		#global #wrapper #contenido #texto div.ficha h3 .tipo{
			color: #951B0D;
			font-style: italic;
			font-weight: normal;
		}
		
		#global #wrapper #contenido #texto div.ficha p {
			color: #737373;
			margin: 1em 1em 1em 5%;
		}
		
		#global #wrapper #contenido #texto div.ficha li {
			color: #2F29E1;
			list-style: circle;
		}

			#global #wrapper #contenido #texto div.ficha li span{
				font-weight: bold;
			}
	
		#global #wrapper #contenido #texto div.ficha p.actividad {
			font-size: 0.9em;
			margin: 1em;
			position: absolute;
			right: 2%;
			top: -1em;
			width: 115px;
		}
			
			#global #wrapper #contenido #texto div.ficha p.actividad span {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrellas-cinco.gif) no-repeat 0 0;
				display: block;
				width: 48px;
				height: 8px;
				position: absolute;
				top: 25%;
				right: 0;
			}
		
			#global #wrapper #contenido #texto div.ficha p.actividad span span {
				display: none;
			}
			
			#global #wrapper #contenido #texto div.ficha p.actividad span.uno {
								background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrellas-uno.gif);
			}
			
			#global #wrapper #contenido #texto div.ficha p.actividad span.dos {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrellas-dos.gif);
			}
			
			#global #wrapper #contenido #texto div.ficha p.actividad span.tres {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrellas-tres.gif);
			}
			
			#global #wrapper #contenido #texto div.ficha p.actividad span.cuatro {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrellas-cuatro.gif);
			}
			
			#global #wrapper #contenido #texto div.ficha p.actividad span.cinco {
				background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrellas-cinco.gif);
			}
		
		#global #wrapper #contenido #texto div.ficha span.ajaxLoading {
			margin-left: 50px;
			margin-bottom: 5px;
		}
		
		#global #wrapper #contenido #texto div.ficha a.descargarTutorial{
			display: block;
			float: right;
			padding-left: 15px;
			margin: 5px 30px;
			background: transparent url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/guardar_pequeno.gif) 0 2px no-repeat;
		}
	
		#global #wrapper #contenido #texto div.ficha ul {
			margin-left: 2em;
		}
		
		#global #wrapper #contenido #texto div.ficha ul.enlaces {
			margin: 0 0 0 5%;
			padding: 0;
		}
		
			#global #wrapper #contenido #texto div.ficha ul.enlaces li {
				display: inline;
				list-style-type: none;
				padding-right: 1em;
			}
			
				#global #wrapper #contenido #texto div.ficha ul.enlaces li a {
					background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-azul.gif) no-repeat 100% 50%;
					color: #1F85EA;
					padding-right: 15px;
					text-decoration: none;
				}
				
				#global #wrapper #contenido #texto div.ficha ul.enlaces li.solicitar a {
					background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/solicitar.gif);
				}
				
				#global #wrapper #contenido #texto div.ficha ul.enlaces li.url a {
					background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/url.gif);
				}
				
				#global #wrapper #contenido #texto div.ficha ul.enlaces li.wiki a {
					background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/wiki.gif);
				}
				
				#global #wrapper #contenido #texto div.ficha ul.enlaces li.videotutorial a {
					background-image: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/videotutorial.gif);
				}
				
			#global #wrapper #contenido #texto div.ficha span.infoAsterisco {
				right: 5px;
				color: #aaa;
				font-size: 0.75em;
				position: absolute;
			}
			
/*= Otras Forjas */
	#global #wrapper #contenido #texto #resultadosOtrasForjas{
	
	}

		#global #wrapper #contenido #texto #resultadosOtrasForjas h3{
			color: #666;
			border-bottom: 1px solid #666;
			text-transform: capitalize;
			font-size: 1.2em;
		}
	
		#global #wrapper #contenido #texto #resultadosOtrasForjas ul{
			padding-left: 15px;
		}
	
			#global #wrapper #contenido #texto #resultadosOtrasForjas ul li{
				padding: 0px;
				margin: 0px;
				list-style-type: none;
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/otrasForjas.gif) no-repeat 0 0;
				padding-left: 20px;
				margin-bottom: 5px;
			}

				#global #wrapper #contenido #texto #resultadosOtrasForjas ul li a{
					text-transform: capitalize;
					font-size: 1.1em;
				}

				#global #wrapper #contenido #texto #resultadosOtrasForjas ul li div{
					padding-left: 10px;
					color: #666;
				}

	/* =Nube de Tags */
	#global #wrapper #contenido div#nubeTags{
   		border: 1px dashed #999;
   		margin: auto;
   		margin-top: 1.5em;
   		margin-bottom: 1.5em;
   		text-align: center;
   		width: 80%;
   	}

		#global #wrapper #contenido div#nubeTags .oculto,
		#global #wrapper #contenido div#nubeTags h2{
			display: none;
		}

       	#global #wrapper #contenido div#nubeTags a{
       		display: inline;
       		padding: .5em;
       		line-height: 1.2em;
       		text-transform: capitalize;
       		font-weight: normal;
       	}
       	
        #global #wrapper #contenido div#nubeTags a.nube_1{
       		font-size: 1.2em;
       	}
       	
       	#global #wrapper #contenido div#nubeTags a.nube_2{
       		font-size: 1.5em;
       	}
       	
       	#global #wrapper #contenido div#nubeTags a.nube_3{
       		font-size: 1.8em;
       	}
       	
       	#global #wrapper #contenido div#nubeTags a.nube_4{
       		font-size: 2.1em;
       	}

	/* =Encuestas */
	#global #wrapper #contenido #texto div#encuestas a{
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrella-azul.gif) no-repeat 2% 50%;
		display: block;
		color: #535353;
		font-size: 1.2em;
		padding-left: 5%;
		font-weight: bold;
		text-decoration: none;
	}

	#global #wrapper #contenido #texto div#encuestas a.volver{
		display: block;
		color: #535353;
		font-size: 1.2em;
		text-align: center;		
		font-weight: bold;
		padding-top: 20px;
		background-image: none;
	}
		
	#global #wrapper #contenido #texto div#encuesta p {
		margin: 0;
	}
		
		#global #wrapper #contenido #texto div#encuesta p.pregunta {
			font-weight: bold;
			margin-bottom: 0.5em;
			margin-left: 10px;
			margin-right: 5px;
		}
		
		#global #wrapper #contenido #texto div#encuesta p.opcion {
			font-weight: bold;
			margin-bottom: 0px;
			margin-left: 35px;
			margin-right: 5px;
		}
		
		#global #wrapper #contenido #texto #encuesta table{
			font-family: Verdana, Helvetica, sans-serif;
			font-size: 0.8em;
			width: 90%;
			margin: auto;
			margin-bottom: 15px;
		}

		#global #wrapper #contenido #texto #encuesta table tr td.porcentaje{
			text-align: center;
			color: #fff;
			background-color: #187AAD;
			border: 1px outset #187AAD;
		}

		#global #wrapper #contenido #texto #encuesta table tr td.porcentaje_cero{
			text-align: left;
			color: #187AAD;
			background-color: #f6f6f6;
			border-left: 3px outset #187AAD;
		}

		#global #wrapper #contenido #texto #encuesta table tr td.votos{
			font-size: 95%;
			text-align: right;
			background-color: #f6f6f6;
		}

	
		#global #wrapper #contenido #texto #encuesta p.enlaces a{
			text-align: center;
			display: block;
			color: #505548;
			text-decoration: none;
		}

		#global #wrapper #contenido #texto #encuesta ul {
			margin: 0;
			padding: 0;
			margin-left: 30px;
			list-style-type: none;
		}
		
			#global #wrapper #contenido #texto #encuesta ul li {
				color: #187AAD;
			}

				#global #wrapper #contenido #texto #encuesta ul li strong {
					color: #333;
					font-weight: normal;
				}
				
/* =Interoperabilidad */
	#global #wrapper #contenido #texto div#interoperabilidad{
		color: #666;
	}
				
		#global #wrapper #contenido #texto div#interoperabilidad ul{
			list-style-type: square;
		}
				
		#global #wrapper #contenido #texto div#interoperabilidad div.caja{
			border: 1px dashed #ccc;
			background-color: #f2f2f2;
		}
				
		#global #wrapper #contenido #texto div#interoperabilidad div.cajatitulo{
			padding: 5px;
			color: #187AAD;
			border: 1px dashed #ccc;
			margin-bottom: 15px;
			text-align: left;
			padding-left: 15px;
		}
				
		#global #wrapper #contenido #texto div#interoperabilidad table.tabladescrip tr td.centrado{
			text-align: center;
		}

		#global #wrapper #contenido #texto div#interoperabilidad table.tabladescrip tr td.textnormal{
			background-color: #fff;
			padding: 3px;
		}

		#global #wrapper #contenido #texto div#interoperabilidad table.tabladescrip tr td.textnormal2{
			background-color: #f2f2f2;
			padding: 3px;
		}

		#global #wrapper #contenido #texto div#interoperabilidad table.tabladescrip tr.texttittab td{
			text-align: center;
			border-bottom: 1px solid #eee;
		}
		
	/* =Descarga Directa */
	#global #wrapper #contenido #texto div#ficheros{
	}	

		#global #wrapper #contenido #texto div#ficheros table{
		}	

		#global #wrapper #contenido #texto div#ficheros table tr.fondo_0{
		}	

		#global #wrapper #contenido #texto div#ficheros table tr.fondo_1{
			background-color: #f9f9f9;
		}	

		#global #wrapper #contenido #texto div#ficheros table tr td.fondogris{
			background-color: #eee;
			border-top: 1px dashed #ccc;
			border-bottom: 1px dashed #ccc;
		}	
		
		#global #wrapper #contenido #texto div#ficheros table tr th{
		}	

		#global #wrapper #contenido #texto div#ficheros table tr td span.desactivado{
			color: #cecece;
			font-style: italic;
		}	

		#global #wrapper #contenido #texto div#ficheros table tr td.info{
			text-align: center;
		}	

		#global #wrapper #contenido #texto div#ficheros table tr td.paquete{
			padding-left: 5px;
		}	

		#global #wrapper #contenido #texto div#ficheros table tr td.release{
			padding-left: 20px;
		}	

		#global #wrapper #contenido #texto div#ficheros table tr td.archivo{
			padding-left: 40px;
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/solicitar.gif) no-repeat 25px center;
		}	


	/* =Noticias */
	#global #wrapper #contenido #texto div.noticia {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/sombra-noticias.png) repeat-x 0 100%;
		color: #535353;
		padding-bottom: 11px;
	}
	
		#global #wrapper #contenido #texto .imagenesNoticia {
			border-top: 1px solid #ccc;
			margin: 2em 0;
			padding: 1em 0;
		}
		
			#global #wrapper #contenido #texto .imagenesNoticia li {
				display: inline;
				list-style-type: none;
				margin: 0 1em;
			}
	
		#global #wrapper #contenido #texto div.noticia img.derecha {
			float: right;
			margin: 0 0.5em;
		}
		
		#global #wrapper #contenido #texto div.noticia img.izquierda {
			float: left;
			margin: 0 0.5em;
		}
	
		#global #wrapper #contenido #texto div.noticia h3 {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/estrella-azul.gif) no-repeat 2% 50%;
			border-bottom: 1px solid #ccc;
			color: #535353;
			font-size: 1.2em;
			padding-left: 5%;
		}
		
		#global #wrapper #contenido #texto div.noticia p {
			padding-left: 6%;
		}
		
			#global #wrapper #contenido #texto div.noticia p span.fecha {
				color: #333;
				font-weight: bold;
			}
			
			#global #wrapper #contenido #texto p.leerCompleta a {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-azul.gif) no-repeat 100% 50%;
				color: #1F85EA;
				padding-right: 15px;
				text-decoration: none;
			}
			
		#global #wrapper #contenido #texto p.historico {}
		
			#global #wrapper #contenido #texto p.historico a {
				background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/mas-azul.gif) no-repeat 100% 50%;
				color: #1F85EA;
				font-weight: bold;
				padding-right: 15px;
				text-decoration: none;
			}
			
		#global #wrapper #contenido #texto ul.historicoNoticias {
		margin-left: 0.5em;
		}
	
		#global #wrapper #contenido #texto ul.historicoNoticias li {
			list-style-type: square;
		}
	
		#global #wrapper #contenido #texto ul.historicoNoticias li span {
			color: #1F85EA;
		}
		
		#global #wrapper #contenido #texto ul.historicoNoticias li a {
			color: #535353;
			text-decoration: none;
		}
		
		#global #wrapper #contenido #texto ul.historicoNoticias li a:focus, #global #wrapper #contenido #texto ul.historicoNoticias li a:hover {
			color: #535353;
			text-decoration: underline;
		}
	
	
/* =Pie
------------------------------------------------------------- */
#pie {
	border-bottom: 3px solid #1F85EA;
	border-top: 1px solid #CDCDCD;
	clear: both;
	color: #197AAC;
	font-size: 0.9em;
	margin-bottom: -2em;
	padding-left: 1em;
	padding-right: 5%;
	text-align: right;
}

	#pie p {
		margin: 0;
		padding: 0;
	}
	
	#pie p a {
		color: #197AAC;
		text-decoration: none;
	}
	
		#pie p a:focus, #pie p a:hover {
			text-decoration: underline;
		}
	
	#pie ul {
		margin: 0;
		padding: 0;
	}
	
		#pie ul li {
			display: inline;
			list-style-type: none;
			padding-right: 1em;
		}
		
			#pie ul li a {
				color: #333;
				text-decoration: none;
			}
			
			#pie ul li a:focus, #pie ul li a:hover {
				text-decoration: underline;
			}